Skip to main content

Windows CE 6.0

1 reply [Last post]
jasminchia
Offline
Joined: 2012-02-23
Points: 0

Hi,

I just want to know if PhoneME Advanced Windows CE 5.0 can be used for Windows CE 6.0 as well?

Thanks!

Jasmin

Reply viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.
moovida
Offline
Joined: 2004-09-09
Points: 0

Hi Jasmin,

we have used it successfully on 6.1 and 6.4.

Cheers,

Andrea